CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3343.0, Bản quyền 2018 Tác giả Chromium. Mọi quyền được bảo lưu.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Bản quyền 2018 Tác giả Chromium. Mọi quyền được bảo lưu.";
